From 908df53533ca38fcfe714fe0ccb8af09d88a9849 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Jun 11 2024 02:04:31 +0000
Subject: [PATCH 196/220] Fix cosmic-greeter building


Signed-off-by: Ryan Brue <ryanbrue@hotmail.com>

---

diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index ac6d9fe..bb0727e 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -60,6 +60,7 @@ BuildRequires:  libxkbcommon-devel
 BuildRequires:  pam-devel
 BuildRequires:  just
 BuildRequires:  libudev-devel
+BuildRequires:  libinput-devel
 
 BuildRequires:   systemd-rpm-macros
 %{?sysusers_requires_compat}

